billetweb:
  version: 1.x
  css:
    theme:
      css/billetweb.css: {}
  js:
    js/billetweb.js: {}
  dependencies:
    - core/jquery
autosize:
  version: 1.x
  js:
    js/autosize.js: {}
  dependencies:
    - core/jquery